{
	"104002052_0": "\"Gold transmutation?! But you aren't even an alchemist!\"",
	"104002052_1": "\"Grraaaaaah!\"",
	"104002052_2": "\"Hyah! Tah! Pah! Hmph!\"",
	"104002052_3": "\"Rrraaagh! Yah-yah-yah-yah-yah!\"",
	"104002052_4": "\"Rrraaaaaagh! Aaah... Yaaah!\"",
	"104002052_5": "\"Today... hope was destroyed.\"",
	"104002052_6": "\"Despair for tomorrow! For the future! Hehe... Hahaha... Ahahaha!\"",
	"104002052_7": "\"So that's the end of Adam and the Bavarian Illuminati...\"",
	"104002052_8": "\"Yeah... We won.\"",
	"104002052_9": "\"Here. Got you something to drink.\"",
	"104002052_10": "\"Ah...\"",
	"104002052_11": "\"It's been three days since the incident... Aren't you working a little too hard?\"",
	"104002052_12": "\"You already decontaminated Hibiki-chan's Gear, so why don't you get some rest?\"",
	"104002052_13": "\"Thank you for your concern, but there are some details I still can't get off my mind that I need to go over.\"",
	"104002052_14": "\"What?!\"",
	"104002052_15": "\"She shouldn't be able to harness divine power... Her soul is impure!\"",
	"104002052_16": "\"I thought human vessels were tainted with original sin... How did this—?\"",
	"104002052_17": "(If that's true, then Hibiki-san is... Moreover, what is the true nature of original sin?)",
	"104002052_18": "\"Commander, Ogawa-san is on the line from London.\"",
	"104002052_19": "\"Patch him through.\"",
	"104002052_20": "\"How's it going over there?\"",
	"104002052_21": "\"We're working with various intelligence agencies to weed out the lower level Illuminati members.\"",
	"104002052_22": "\"They're all being exposed rather swiftly.\"",
	"104002052_23": "\"However, without their society's structure tying them down, they may become more difficult to track.\"",
	"104002052_24": "\"We will continue our investigation as best we can.\"",
	"104002052_25": "\"And on top of that, there is the threat of the Custodians, the Anunnaki...\"",
	"104002052_26": "\"The Americans are justifying the missile launch based off of concerns for national security...\"",
	"104002052_27": "\"Other members of the UN have criticized their disregard for their decision, but they cannot—\"",
	"104002052_28": "\"They all witnessed a godly power, far too mighty for man to possess...\"",
	"104002052_29": "\"Yatsuhiro... Had we that power, would we not be able to defend ourselves from invaders and disasters alike?\"",
	"104002052_30": "\"...What?!\"",
	"104002052_31": "\"Now, for the second time—\"",
	"104002052_32": "\"Happy birthday!\"",
	"104002052_33": "\"Ahaha!\"",
	"104002052_34": "\"Happy 17th, Hibiki.\"",
	"104002052_35": "\"Thank you. What a crazy birthday this turned out to be!\"",
	"104002052_36": "\"But I'm so happy that we can celebrate like this... Thank you very much, everybody.\"",
	"104002052_37": "\"Hey, there's no need to be so formal. Now, onto the main event!\"",
	"104002052_38": "\"Whoa! This looks amazing! Who did this?!\"",
	"104002052_39": "\"This is Shirabe's handiwork.\"",
	"104002052_40": "\"Shirabe-chan made all of this?!\"",
	"104002052_41": "\"No, no, we all did, together!\"",
	"104002052_42": "\"Shirabe...\"",
	"104002052_43": "\"Well... The old lady in Matsushiro gave me SO many vegetables, so I thought I'd put them to good use...\"",
	"104002052_44": "\"Tsukuyomi did the preparing, Tachibana will do the eating, and I'll handle the cleanup.\"",
	"104002052_45": "\"Senpai... you really shouldn't make promises you can't keep. It'll get you into trouble someday.\"",
	"104002052_46": "\"H-Hey! That's not fair, I—\"",
	"104002052_47": "\"No fighting, girls!\"",
	"104002052_48": "\"Hmph! Ngh...\"",
	"104002052_49": "\"What is this?! Is this really a tomato?! I've never had one so sweet before!\"",
	"104002052_50": "\"I could lose myself in the depth of this flavor...\"",
	"104002052_51": "\"......\"",
	"104002052_52": "\"Here you go.\"",
	"104002052_53": "\"You always seem to know what I need! What would I do without you, Miku?\"",
	"104002052_54": "\"It would have been nice to have Elfnein-chan here, too.\"",
	"104002052_55": "\"Yeah, but she said she had some things to look into.\"",
	"104002052_56": "\"That's a real shame.\"",
	"104002052_57": "\"Yeah...\"",
	"104002052_58": "\"...Hey.\"",
	"104002052_59": "\"Hm?\"",
	"104002052_60": "\"If there are bad people out there causing problems for the sake of it, I know I can beat them with my fists.\"",
	"104002052_61": "\"......\"",
	"104002052_62": "\"But... There's really no easy solution when both sides believe they're right, and fight with closed fists.\"",
	"104002052_63": "\"Hibiki...\"",
	"104002052_64": "\"I was fine yesterday... But tomorrow, am I still going to be able to believe in my sense of justice?\"",
	"104002052_65": "\"Well, that's not for me to say.\"",
	"104002052_66": "\"Huh?\"",
	"104002052_67": "\"But you know what?\"",
	"104002052_68": "\"Whether you believe in it or not, I'll always be right there to hold your hand.\"",
	"104002052_69": "\"Huh?!\"",
	"104002052_70": "\"And whatever happens, I won't let go.\"",
	"104002052_71": "\"Well, when you put it that way...\"",
	"104002052_72": "\"Welcome back, Hibiki.\"",
	"104002052_73": "\"Thank you, Miku.\"",
	"104002052_74": "\"Hey, we're gonna play some cards! You in, birthday girl?\"",
	"104002052_75": "\"Sure!\"",
	"104002052_76": "\"—So this means...\"",
	"104002052_77": "\"That's it! That's why Hibiki-san can—\"",
	"104002052_78": "\"Discovered something new?\"",
	"104002052_79": "\"It's only a theory, but I think I've found why Hibiki-san was able to become a vessel for divine power.\"",
	"104002052_80": "\"What? Why?!\"",
	"104002052_81": "\"It was believed that humanity, being tainted with original sin, could not obtain divine power.\"",
	"104002052_82": "\"Original sin is, of course, bestowed upon the soul by the Curse of Balal.\"",
	"104002052_83": "\"I believe that when Hibiki was consumed by the light of Shenshoujing, her curse was lifted.\"",
	"104002052_84": "\"So her sin was expunged...\"",
	"104002052_85": "\"This may also explain the mystery behind why Hibiki-san was able to take to the fusion so quickly.\"",
	"104002052_86": "\"Hang on... Wait a minute!\"",
	"104002052_87": "\"Hibiki-kun wasn't the only one engulfed by the light of Shenshoujing...\""
}